AutoCAD 2000/2000i/2002 Archive

Reply
*Piercey, Jason
Message 1 of 6 (1,475 Views)

AcDbZombieEntity

1475 Views, 5 Replies
10-22-2003 05:57 AM
What is this thing and how can I get rid of it?

Some of the entities within the drawing go 'crazy'
after being exploded, and REFEDIT gives me the
following.

Select nested objects: 174 items selected
** 31 objects removed from selection set.
** AcDbZombieEntity objects cannot be edited in place.

Can't copy/paste this block into a new file, nor can I
insert it into a new file. Not sure on the exact origin of
this file (vertical product). KB gives me two results
neither of which seem to do me any good.


--

-Jason
Member of the Autodesk Discussion Forum Moderator Program
*Lincoln, Tracy W.
Message 2 of 6 (1,475 Views)

Re: AcDbZombieEntity

10-22-2003 06:40 AM in reply to: *Piercey, Jason
This is all I could find...

http://tinyurl.com/d2h3

**************************************************************
Please, DO NOT send technical requests to me via private e-mail
**************************************************************

Tracy W. Lincoln
Assistant Moderator - Autodesk Discussion Forums

Discussion Group Links:
-----------------------
Index: http://discussion.autodesk.com
Rules: http://discussion.autodesk.com/webx?groundrules
*Cooney, Art
Message 3 of 6 (1,475 Views)

Re: AcDbZombieEntity

10-22-2003 06:49 AM in reply to: *Piercey, Jason
An AcDbZombieEntity is more commonly known as a proxy entity now. It sounds
like you'll need either the application used to create the custom entities
involved or else an object enabler for those entities. With the app or an
object enabler the custom entities involved will not become proxies and you
won't have the problems you describe.

"Jason Piercey" wrote in message
news:smileyvery-happy:B236A78007273E64A864F1FB8EBE183@in.WebX.maYIadrTaRb...
> What is this thing and how can I get rid of it?
>
> Some of the entities within the drawing go 'crazy'
> after being exploded, and REFEDIT gives me the
> following.
>
> Select nested objects: 174 items selected
> ** 31 objects removed from selection set.
> ** AcDbZombieEntity objects cannot be edited in place.
>
> Can't copy/paste this block into a new file, nor can I
> insert it into a new file. Not sure on the exact origin of
> this file (vertical product). KB gives me two results
> neither of which seem to do me any good.
>
>
> --
>
> -Jason
> Member of the Autodesk Discussion Forum Moderator Program
>
>
>
*Piercey, Jason
Message 4 of 6 (1,475 Views)

Re:

10-22-2003 06:53 AM in reply to: *Piercey, Jason
Thanks for checkin', Tracy. Seems I'll have to wait until
morning to contact the survey folks that generated this
file and possibly install an object enabler to correct this
(or have them fix it for me) I am assuming they are using
one of the Map products, just not sure which one.

--

-Jason
Member of the Autodesk Discussion Forum Moderator Program


"Tracy W. Lincoln" wrote in message
news:3F96F952.E4650B20@autodesk.com...
> This is all I could find...
>
> http://tinyurl.com/d2h3
*Piercey, Jason
Message 5 of 6 (1,475 Views)

Re:

10-22-2003 06:54 AM in reply to: *Piercey, Jason
Thanks for jumping in here, Art. See my reply to Tracy.

--

-Jason
Member of the Autodesk Discussion Forum Moderator Program


"Art Cooney" wrote in message
news:62D6C31F96CA19B139132AEFCB4E18D3@in.WebX.maYIadrTaRb...
> An AcDbZombieEntity is more commonly known as a proxy entity now. It sounds
> like you'll need either the application used to create the custom entities
> involved or else an object enabler for those entities. With the app or an
> object enabler the custom entities involved will not become proxies and you
> won't have the problems you describe.
*Smith, Tom
Message 6 of 6 (1,475 Views)

Re:

10-23-2003 10:34 PM in reply to: *Piercey, Jason
I always liked the zombie name better ... comes back from the dead when you
have the right app. I think that was the R13 term? But there weren't many
apps making zombies then, and we didn't have a "zombienotice" popup, so most
folks didn't confront them.

Jason Piercey wrote in message
news:1FF1C9BAD5DA319AFD516FE447255797@in.WebX.maYIadrTaRb...
> Thanks for jumping in here, Art. See my reply to Tracy.
>
> --
>
> -Jason
> Member of the Autodesk Discussion Forum Moderator Program
>
>
> "Art Cooney" wrote in message
> news:62D6C31F96CA19B139132AEFCB4E18D3@in.WebX.maYIadrTaRb...
> > An AcDbZombieEntity is more commonly known as a proxy entity now. It
sounds
> > like you'll need either the application used to create the custom
entities
> > involved or else an object enabler for those entities. With the app or
an
> > object enabler the custom entities involved will not become proxies and
you
> > won't have the problems you describe.
>
>
Post to the Community

Have questions about Autodesk products? Ask the community.

New Post
Need installation help?

Start with some of our most frequented solutions or visit the Installation and Licensing Forum to get help installing your software.